﻿© Fluke Calibration. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub SECUTEST SII 5320A Resistance Characterization /DMM
DATE:                  2011-09-06 07:18:37
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       106
CONFIGURATION:         Fluke 5320A
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        MS
#
#  Models Covered:
#        SECUTEST SII N+
#        SECUTEST SII N+10
#
#  Compatibility:
#        MET/CAL 7.30 or later
#
#  Subprocedures:
#        Sub Initialize /DMM
#        Sub Reset /DMM
#        Sub Setup /DMM
#        Sub Read /DMM
#        Sub Send Command /DMM
#
#  Required Files:
#        None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@DMM]
  1.003  ENDIF

  1.004  HEAD         5320A LOW RESISTANCE CHARACTERIZATION
  1.005  CALL         Sub Initialize /DMM
  1.006  MATH         @DMM_Func = "Resistance4W"
  1.007  TARGET
  1.008  CALL         Sub Reset /DMM
  1.009  CALL         Sub Setup /DMM
  1.010  DISP         [32]                   CAUTION!
  1.010  DISP
  1.010  DISP         To avoid damage to the [V @DMM_DevName], DO NOT press
  1.010  DISP         the UUT TEST key during the following steps.
  1.011  DISP         Connect the 5320A to the  [V @DMM_DevName] as follows:
  1.011  DISP
  1.011  DISP         [32] 5320A OUTPUT LoOhm HI  <======> [V @DMM_InputHi]
  1.011  DISP         [32] 5320A OUTPUT LoOhm LO  <======> [V @DMM_InputLo]
  1.011  DISP         [32] 5320A OUTPUT LoOhm-SENSE HI <=> [V @DMM_SenseHi]
  1.011  DISP         [32] 5320A OUTPUT LoOhm-SENSE LO <=> [V @DMM_SenseLo]
  1.012  DISP
  1.012  DISP         Make sure to select the front inputs if rear inputs is
  1.012  DISP         available.
  1.013  5320         Mode = LR; +Resistance = 0.298 Ohms; Sense = 4W
  1.014  CALL         Sub Read /DMM
  1.015  MATH         @DMM_Meas_03PE = MEM
  1.016  CALL         Sub Get Accuracy /DMM
  1.017  MATH         @DMM_Acc_03PE = @DMM_Acc

  1.018  5320         Mode = LR; +Resistance = 1.004 Ohms; Sense = 4W
  1.019  CALL         Sub Read /DMM
  1.020  MATH         @DMM_Meas_1PE = MEM
  1.021  CALL         Sub Get Accuracy /DMM
  1.022  MATH         @DMM_Acc_1PE = @DMM_Acc
  1.023  5320         Standby

  1.024  HEAD         5320A GROUND BOND RESISTANCE CHARACTERIZATION
  1.025  TARGET
  1.026  DISP         Connect the 5320A to the UUT as follows:
  1.026  DISP
  1.026  DISP         [32] 5320A OUTPUT RCD N  <======> [V @DMM_InputHi]
  1.026  DISP         [32] 5320A OUTPUT RCD PE <======> [V @DMM_InputLo]
  1.026  DISP         [32] 5320A OUTPUT RCD N  <======> [V @DMM_SenseHi]
  1.026  DISP         [32] 5320A OUTPUT RCD PE <======> [V @DMM_SenseLo]
  1.027  5320         Mode = GBR; +Resistance = 0.330 Ohm
  1.028  CALL         Sub Read /DMM
  1.029  MATH         @DMM_Meas_03GBR = MEM
  1.030  CALL         Sub Get Accuracy /DMM
  1.031  MATH         @DMM_Acc_03GBR = @DMM_Acc

  1.032  5320         Mode = GBR; +Resistance = 1.000 Ohm
  1.033  CALL         Sub Read /DMM
  1.034  MATH         @DMM_Meas_1GBR = MEM
  1.035  CALL         Sub Get Accuracy /DMM
  1.036  MATH         @DMM_Acc_1GBR = @DMM_Acc

  1.037  HEAD
  1.038  5320         Standby
  1.039  DISP         Turn the UUT Rotary switch to ISO/HV
  1.040  END
